Subject: Re: Parking Space at 777 Clay Street for Summer Interns
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 1 Jun 2000 06:28:00 -0700 (PDT)

Hi Louis:

We will take it!

Listed below are the individuals that will be using the spot.

June 1st - July 30th  Vince Kaminski
July 31st - August 18th  Matthew Williams (London)
August 21st - Sept. 15th  Steven Leppard (London)
Sept. 18th -  Oct. 13th  Kirstee Hewitt (London)
Oct. 16th - Nov. 10th  Ben Parsons (London)

June 1st - July 30th should be billed to Vince Kaminski - Co. # 0011 and 
RC#100038 
July 31st - Nov. 10th should be billed to the London Office - I have 
requested their Co# and RC# and will forward it to you when I get it.

Thanks Louis!

Shirley Crenshaw
3-5290

LOUIS ALLEN @ 
ECT        
06/01/2000 10:11 AM

To: Shirley Crenshaw/HOU/ECT@ECT@ENRON
cc:  
Subject: Re: Parking Space at 777 Clay Street for Summer Interns  

Hi Shirley,

I have one(1) space available at  777 Clay garage.

Please let me know who the summer intern is thats needing a space.

Please advise asap.

thanks,Louis

Shirley Crenshaw@ECT
05/15/2000 11:36 AM
To: Louis Allen@Enron
cc:  
Subject: Parking Space at 777 Clay Street for Summer Interns

Good morning Louis:

We would like to requst a parking spot at 777 Clay Street for the months of
June, July, August and September.

We will have 3 employees from the London office that will be rotating on
special assignment to our group. 

Is there a way that we can go ahead and reserve the spot and I will let
you know the car information and driver information as they come?

Our Co. # is 0011 and our RC# is 100038.

Thanks!

Shirley
3-5290